*{
	font-family:Tahoma, sans-serif;
}
body{
	background-color:#efefef;
}
#mainCol{
	background-color:#FFFFFF;
	padding-left:22px;
	padding-right:22px;
	padding-bottom:22px;
}
.leftfade{
	left:0px;
	background-image:url(/imgs/bg-topleft.gif);
}
.rightfade{
	right:0px;
	background-image:url(/imgs/bg-topright.gif);
}
.headingStrip{
	position:relative;
	overflow:hidden;	/* contain floated content */
	padding:12px 32px 12px 32px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	background-image:url(/imgs/header.png);
	background-repeat:no-repeat;
	background-size:100% auto;
}
#logo{
	width:30%;
	float:left;
	text-align:right;
}
#logo img{
	width:100%;
}
#logo h1.mainHeading{
	font-size:1.5em;
	margin-top:0.3em;
	font-weight:bold;
	white-space: nowrap;
}
#title{
	position:absolute;
	left:30%;
	right:0px;
	top:0;
	bottom:0;
}
#titleInner{
	display:table;
	height:99%;
	width:99%;
}
#title h2.subHeading{
	display:table-cell;
	vertical-align:middle;
	font-weight:bold;
	font-size:1.8em;
}
#footer{
	text-align:center;
}

@media screen and (max-width: 720px){ #title h2.subHeading{font-size:20px;} #logo{margin-left: -20px;} }
@media screen and (max-width: 580px){ #title h2.subHeading{font-size:18px;} #titleInner{height:80%;} }
@media screen and (max-width: 520px){ #title h2.subHeading{font-size:16px;} }
@media screen and (max-width: 435px){ #title h2.subHeading{font-size:15px;} }
@media screen and (max-width: 390px){ #logo h1.mainHeading{margin-top:1.5em;} #logo img{margin-top:10px;} }
@media screen and (max-width: 350px){ #logo h1.mainHeading{font-size:1.25em;} }


.leftfade, .rightfade{
	position:absolute;
	top:0px;
	bottom:0px;
	width:20px;
	background-repeat:repeat-y;
	background-position:0 0;
}

.animalTable{
	background-color:#FFFFFF;
	border-collapse: collapse;
	margin-left:auto;
	margin-right:auto;
}
.animalTable td, .animalTable th{
	border:solid 1px #cccccc;
	padding:0.3em;
}
caption{
	margin-top:1em;
	font-weight:bold;
	font-size:1.6em;
}
#enquireForm{
	position:absolute;
	display:none;
	top:20px;
	left:20px;
	width:30em;
	background-color:#FFFFFF;
	border:solid 2px #333333;
	padding-bottom:0.8em;
}
#enquireForm input{
	width:29.5em;
}
#enquireForm textarea{
	width:98%;
}
.enquireTitle{
	background-color:#DBEAF9;
	padding:4px;
	font-weight:bold;
}
.enqurieBody{
	padding:12px;
}
.enquireRow{
	padding-bottom:0.5em;
}
.enquireLabel{
	display:inline-block;
	width:3.5em;
}
#enquiryButton, #cancelEnquiryButton{
	float:right;
}
#cancelEnquiryButton{
	margin-right:3em;
}

#applicationForm{
	margin-left:auto;margin-right:auto;
	width:45em;
	background-color:#FFFFFF;
	border:solid 2px #333333;
	padding-bottom:0.8em;
}
#applicationForm input{
	width:39.5em;
}
#applicationForm textarea{
	width:41.5em;
}
.applicationTitle{
	background-color:#DBEAF9;
	padding:4px;
	font-weight:bold;
}
.applicationBody{
	padding:12px;
}
.applicationRow{
	padding-bottom:0.5em;
}
.applicationLabel{
	display:inline-block;
	width:8.5em;
}
#applicationButton, #cancelApplicationButton{
	float:right;
}
#cancelApplicationButton{
	margin-right:3em;
}

#contactCont .contactRow, #contactCont .contactRowMessage{position:relative;min-height:26px;margin-bottom:12px}
#contactCont .contactRowMessage{height:200px}
#contactCont .inputwrapper{position:absolute;top:0;left:91px;right:12px}
#contactCont input, #contactCont textarea{border:solid 1px #0078AE;width:100%;height:100%;font-weight:700;font-weight:normal;}
.contactNote{position:absolute;z-index:2;top:2px;right:18px;color:#555;font-size:12px}
#contactCont #contact-feedback{margin:0;padding:8px;padding-top:36px;right:12px;font-size:16px;text-align:right;color:#000;left:210px;font-weight:700}
#contact-send{margin-top:16px;}